Сегодня компания AMD выпустила 3D-карты Radeon RX 5700, с завтрашнего дня их можно будет купить. Однако пользователей, рассчитывавших на установку нескольких таких ускорителей в режиме CrossFire, ждет неприятный сюрприз: Navi10 его не поддерживают.

Интересная ситуация: в GeForce RTX 2070 Super поддержка NVLink SLI есть, а вот Radeon RX 5700 CrossFire не поддерживают. Почему так получилось? AMD уже дала официальный комментарий по этому поводу: как оказалось, компания сосредоточилась на поддержке режима multi-GPU в API DirectX 12 и Vulkan, соответственно, использовавшийся в старых API DirectX 11, DirectX 9 и OpenGL режим multi-GPU больше не поддерживается.

Так что тем, кто рассчитывает использовать в связке несколько 3D-ускорителей, лучше присмотреться к GeForce RTX 2070 Super.

Источник

ОСТАВЬТЕ ОТВЕТ

Please enter your comment!
Please enter your name here